CVE-2012-1734

2012-07-17T18:55:01
ID CVE-2012-1734
Type cve
Reporter NVD
Modified 2017-08-28T21:31:22

Description

Unspecified vulnerability in Oracle MySQL Server 5.1.62 and earlier, and 5.5.23 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.